<template>
  <div>
    <h1>
      HOLA
    </h1>
      <cvcomponet />
  </div>
</template>

<script>
import api from '@/api/index.js'
import cvcomponet from '@/components/cvcomponet.vue'


export default {
  name: 'About',
  components: {
    cvcomponet
  }, 
}
</script>
